#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tagstream-conduit
version:              0.5.6
visibility:           public
id:                   tagstream-conduit-0.5.6-Cbc1PcbRgaXLKDDcrqhZOf
key:                  tagstream-conduit-0.5.6-Cbc1PcbRgaXLKDDcrqhZOf
license:              BSD-3-Clause
maintainer:           yi.codeplayer@gmail.com
author:               yihuang
homepage:             http://github.com/yihuang/tagstream-conduit
synopsis:             streamlined html tag parser
description:
    Tag-stream is a library for parsing HTML//XML to a token stream.
    It can parse unstructured and malformed HTML from the web.
    It also provides an Enumeratee which can parse streamline html, which means it consumes constant memory.
    You can start from the `tests/Tests.hs` module to see what it can do.

category:             Web, Conduit
abi:                  6b6a780c382fe4d67aea91e06c91a38c
exposed:              True
exposed-modules:
    Text.HTML.TagStream Text.HTML.TagStream.ByteString
    Text.HTML.TagStream.Entities Text.HTML.TagStream.Text
    Text.HTML.TagStream.Types Text.HTML.TagStream.Utils

import-dirs:          /usr/lib/ghc-9.0.1/site-local/tagstream-conduit-0.5.6
library-dirs:         /usr/lib/ghc-9.0.1/site-local/tagstream-conduit-0.5.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/tagstream-conduit-0.5.6
hs-libraries:         HStagstream-conduit-0.5.6-Cbc1PcbRgaXLKDDcrqhZOf
depends:
    attoparsec-0.14.1-5l1cFZrGW545rXZu8IvVx4 base-4.15.0.0
    blaze-builder-0.4.2.1-1jqIYnOFfUgLYlL3E7ErdB bytestring-0.10.12.1
    case-insensitive-1.2.1.0-LsJJ5284Amp7gbCwTtqWK9
    conduit-1.3.4.1-K5eDu05qjl0KVIYFvTpDgh
    conduit-extra-1.3.5-Kpf4PFF0Y5x6rqbvxv9I3r
    data-default-0.7.1.1-IvZDod4GR1F6QW3rWcNSTn
    resourcet-1.2.4.2-DeH26qhPbHtGqmnagpMjR9 text-1.2.4.1
    transformers-0.5.6.2 xml-conduit-1.9.1.1-1FKuHpUAMyZJJUG5wY8PH1

haddock-interfaces:
    /usr/share/doc/haskell-tagstream-conduit/html/tagstream-conduit.haddock

haddock-html:         /usr/share/doc/haskell-tagstream-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

